/* Cores Jal-Arames */
.laranja-digit {
  color: #e36400 !important;
}
/*fim das cores */
body {
  font-family: 'Open Sans', sans-serif !important;
}
html,
body,
.carousel,
.item,
.active,
.carousel-inner {
  height: 100%;
}
.banner {
  overflow: hidden;
}
.affix + .banner {
  margin-top: 79px;
}
.banner img {
  max-height: 100%;
  transition: width 1s linear 0.1s;
}
.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index: -1;
  position: relative;
}
.fill:after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: .3;
}
.legenda-banner {
  top: 40%;
}
@media only screen and (max-width: 529px) {
  .legenda-banner {
    top: 30% !important;
  }
}
.item h2 {
  text-transform: uppercase;
  font-size: 36px;
  font-weight: bold;
  animation-duration: 1s;
  -o-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
}
.item p {
  letter-spacing: 2px;
  margin-bottom: 10px;
  margin-top: 25px;
  animation-duration: 2s;
  -o-animation-duration: 2s;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
}
.item a {
  color: #ffffff;
  display: inline-block;
  font-size: 20px;
  padding: 6px 10px;
  border-radius: 5px;
  border: 2px #ffffff solid;
  margin-top: 20px;
  animation-duration: 3s;
  -o-animation-duration: 3s;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
}
.item a:hover,
.item a:active,
.item a:focus,
.item a:hover a {
  background: #ffffff;
  transition: color 1s;
  color: #e36400 !important;
  text-decoration: none !important;
}
.carousel-inner {
  height: 98% !important;
}
.navbar-fixed-top {
  border-bottom: 1px solid #e36400 !important;
}
.menu {
  margin-bottom: 0px !important;
  background: #ffffff !important;
}
.menu a.logo {
  height: 100%;
  padding-top: 2px;
  padding-bottom: 2px;
}
@media only screen and (max-width: 529px) {
  .menu a.logo {
    padding-top: 11px;
    padding-bottom: 11px;
  }
}
.menu.affix {
  top: 0;
}
.menu.affix img {
  width: 150px;
}
@media only screen and (min-width: 950px) and (max-width: 1128px) {
  .menu.affix .navbar-brand {
    width: auto;
  }
  .menu.affix .navbar-header {
    float: left;
  }
  .menu.affix .collapse {
    display: block;
    border: 0;
    float: right;
    text-align: right;
  }
}
.menu ul li a {
  padding-top: 25px;
  padding-bottom: 25px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  transition: color 1s;
  color: #e36400 !important;
}
.menu ul li a:hover,
.menu ul li a:active,
.menu ul li a:focus,
#index-page ul li.home a,
#empresa-page ul li.empresa a,
#infraestrutura-page ul li.infraestrutura a,
#energia-assegurada-page ul li.energia-assegurada a,
#seguranca-eletronica-page ul li.seguranca-eletronica a,
#contato-page ul li.contato a {
  color: #202020 !important;
  background: none !important;
  box-shadow: none;
}
.menu ul li ul li a {
  padding-bottom: 15px;
  padding-top: 15px;
}
.menu ul li ul {
  border-radius: 0;
}
.menu button.menu-responsivo {
  border: 1px solid #202020 !important;
}
.menu button.menu-responsivo span {
  background-color: #e36400 !important;
}
.menu button.menu-responsivo:hover,
.menu button.menu-responsivo:active,
.menu button.menu-responsivo:focus {
  background-color: #e36400 !important;
}
.menu button.menu-responsivo:hover span,
.menu button.menu-responsivo:active span,
.menu button.menu-responsivo:focus span {
  background-color: #ffffff !important;
}
@media (max-width: 767px) {
  .navbar-fixed-top {
    position: relative !important;
    top: auto !important;
  }
  .navbar-collapse {
    max-height: none !important;
  }
}
.produtos {
  margin-top: 50px;
  margin-bottom: 50px;
}
.produtos .produto {
  position: relative;
  margin-bottom: 20px;
  overflow: hidden;
}
.produtos .produto:hover,
.produtos .produto:hover .legenda,
.produtos .produto:hover p,
.produtos .produto:hover .legenda p {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}
.produtos .produto .legenda {
  background-color: #202020;
  opacity: .8;
  bottom: 0;
  position: absolute;
  left: 0;
  width: 100%;
  padding: 20px;
  -webkit-transform: translate3d(0, 40%, 0);
  transform: translate3d(0, 40%, 0);
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}
.produtos .produto .legenda h3 {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}
.produtos .produto .legenda p {
  color: #ffffff;
  font-size: 14px;
  font-weight: lighter;
  -webkit-transform: translate3d(0, 40%, 0);
  transform: translate3d(0, 40%, 0);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;
  margin-top: 10px;
}
.secao-de-contato {
  margin-top: 10px;
  margin-bottom: 20px;
}
.secao-de-contato .dados-contato {
  background: #e36400;
  padding-top: 25px;
  padding-bottom: 25px;
}
@media only screen and (max-width: 529px) {
  .secao-de-contato .dados-contato {
    margin-bottom: 10px;
  }
}
.secao-de-contato .dados-contato i,
.secao-de-contato .dados-contato h3,
.secao-de-contato .dados-contato p,
.secao-de-contato .dados-contato a {
  color: #ffffff;
}
.secao-de-contato .dados-contato i {
  font-size: 35px;
}
.secao-de-contato .dados-contato h3 {
  font-weight: bold;
  font-size: 18px;
}
.secao-de-contato .dados-contato p,
.secao-de-contato .dados-contato a {
  font-weight: lighter;
  font-size: 14px;
}
.rodape {
  background: #202020;
  border-top: 2px solid #e36400;
}
.rodape h2,
.rodape p,
.rodape a,
.rodape i {
  color: #ffffff;
  text-decoration: none;
}
.rodape h2 {
  font-size: 20px;
  font-weight: bold;
}
.rodape i {
  margin-right: 5px;
  color: #e77817;
}
.rodape a:hover {
  text-decoration: underline;
  color: #ffffff;
}
.rodape p {
  margin-bottom: 13px !important;
}
.rodape .byCPM {
  font-size: 13px;
  margin-top: 12px;
  padding-bottom: 2px;
}
.rodape .byCPM a {
  font-weight: bold;
}
.rodape .byCPM a:hover {
  color: #e77817;
  text-decoration: none;
}
.content .fundo-escuro {
  background-color: rgba(0, 0, 0, 0.01);
  width: 100%;
  height: 100%;
  padding: 160px 0 60px;
}
@media only screen and (max-width: 529px) {
  .content .fundo-escuro {
    padding: 100px 0;
  }
}
.content .breadcrumb {
  background: url('../img/breadcrumb.jpg') no-repeat;
  background-size: cover;
  padding: 0;
  margin-bottom: 20px !important;
}
.content .breadcrumb h2 {
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 20px;
}
.content .breadcrumb p {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 4px;
}
.content .quem-somos {
  margin-bottom: 20px;
}
.content .quem-somos h4,
.content .produtos h4 {
  font-weight: bold;
  color: #e36400;
}
.content .quem-somos p {
  color: #202020;
  font-size: 15px;
}
.content .quem-somos p i {
  color: #e36400;
  margin-right: 4px;
}
.content .produtos {
  margin-top: 20px;
  margin-bottom: 20px;
}
.content .produtos h4 {
  margin-top: 15px;
}
.content .produtos .tabela {
  margin-top: 15px;
}
.content .produtos .tabela thead {
  color: #ffffff;
  background-color: #e36400;
}
.content .produtos .tabela.table-hover > tbody > tr:hover {
  background-color: #f0ded6 !important;
}
.content .produtos i {
  color: #e36400;
  margin-right: 4px;
}
.content .produtos p {
  color: #202020;
  font-size: 15px;
}
.content .produtos img {
  border: 2px #202020 solid;
}
.content .contato {
  margin-top: 20px;
  margin-bottom: 20px;
}
.content .contato h3 {
  margin-top: 0px;
  margin-bottom: 20px;
}
.content .dados {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 5px;
  transition: background ease 1s;
}
.content .dados i {
  color: #202020;
  font-size: 60px;
  margin-right: 15px;
  margin-left: 15px;
  float: left;
  transition: color ease 1s;
}
.content .dados .dado-contato {
  transition: color ease 1s;
}
.content .dados .dado-contato p,
.content .dados .dado-contato a {
  color: #202020;
  font-weight: lighter;
  font-size: 20px;
  transition: color ease 1s;
}
.content .dados .dado-contato h3 {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
  transition: color ease 1s;
}
.content .dados:hover {
  background-color: #e36400;
}
.content .dados:hover i,
.content .dados:hover p,
.content .dados:hover h3,
.content .dados:hover a {
  color: #ffffff;
}
@media only screen and (max-width: 529px) {
  .content .primeiro-mobile {
    margin-top: 70px;
  }
}
.content .mapa {
  margin-bottom: 0;
}
.content .form-contato .btn-contato {
  color: #ffffff;
  background: #e36400 !important;
  border: none;
  font-size: 17px;
  padding: 12px 25px;
  transition: background ease 1s;
}
.content .form-contato .btn-contato:hover,
.content .form-contato .btn-contato:focus,
.content .form-contato .btn-contato:active {
  background: #202020 !important;
  color: #ffffff;
}
.content .form-contato input.form-control,
.content .form-contato textarea.form-control {
  border-radius: 0 !important;
  color: #202020;
}
.content .form-contato input.form-control:focus,
.content .form-contato textarea.form-control:focus {
  -webkit-box-shadow: 0px 0px 23px -6px rgba(0, 0, 0, 0.65);
  -moz-box-shadow: 0px 0px 23px -6px rgba(0, 0, 0, 0.65);
  box-shadow: 0px 0px 23px -6px rgba(0, 0, 0, 0.65);
  border: 1px solid #636467;
}
.content .form-contato ::-webkit-input-placeholder {
  color: #202020;
  font-weight: 600;
}
.content .form-contato ::-o-input-placeholder {
  color: #202020;
  font-weight: 600;
}
.content .form-contato ::-moz-input-placeholder {
  color: #202020;
  font-weight: 600;
}
.content .form-contato ::-ms-input-placeholder {
  color: #202020;
  font-weight: 600;
}
.breadcrumb2 {
  background: url('../img/breadcrumb2.png') no-repeat;
  background-size: cover;
  padding: 0;
  margin-bottom: 50px !important;
}
.breadcrumb2 h2 {
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 20px;
}
.breadcrumb2 p {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 4px;
}
.breadhome {
  margin-top: 20px;
  padding-top: 100px;
  padding-bottom: 100px;
}
.breadhome a {
  color: #ffffff;
  display: inline-block;
  font-size: 20px;
  padding: 6px 10px;
  border-radius: 5px;
  border: 2px #ffffff solid;
  margin-top: 20px;
  animation-duration: 3s;
  -o-animation-duration: 3s;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
}
.breadhome a:hover,
.breadhome a:active,
.breadhome a:focus,
.breadhome a:hover a {
  background: #ffffff;
  transition: color 1s;
  color: #e36400 !important;
  text-decoration: none !important;
}
.parceiros-clientes {
  margin-bottom: 50px;
}
.parceiros-clientes h2,
.parceiros-clientes p,
.parceiros-clientes a {
  color: #ffffff;
}
.parceiros-clientes h2 {
  text-transform: uppercase;
  margin-bottom: 10px;
  text-align: center;
}
.parceiros-clientes p {
  font-size: 16px;
  text-align: center;
}
.parceiros-clientes a {
  text-align: center;
  color: #ffffff;
  display: inline-block;
  font-size: 16px;
  padding: 6px 22px;
  border-radius: 5px;
  border: 2px #ffffff solid;
  margin-top: 20px;
  animation-duration: 3s;
  -o-animation-duration: 3s;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
}
.parceiros-clientes a:hover,
.parceiros-clientes a:active,
.parceiros-clientes a:focus,
.parceiros-clientes a:hover a {
  background: #ffffff;
  transition: color 1s;
  color: #e36400 !important;
  text-decoration: none !important;
}
.parceiros-clientes .parceiros {
  background: url('../img/parceiros.png') no-repeat;
  background-size: cover;
  padding: 50px 0 50px;
}
.parceiros-clientes .clientes {
  background: url('../img/clientes.png') no-repeat;
  background-size: cover;
  padding: 50px 0 50px;
}
.principais-clientes img {
  border: none !important;
  margin-right: 20px;
}
.principais-clientes h3 {
  margin-top: 50px;
}
